.woocommerce ul.products li.grid {
    width: 25%!important;
}
.woocommerce ul.products li.list {
    width: 100%!important;
}
.archive .post{
    height: 600px;
}
.blog .post{
    height: 571px;
}
.select2-container .select2-selection--single {
    height: 33px!important;
  border-radius:0px!important;
  border: 1px solid #e2e2e2!important;
}
#page-meta {
    margin-bottom: 0px;
}
.register input.button.button-register.btn-alternative{
    margin-top: 30px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 21px!important;
    position: absolute;
    top: 6px!important;
    right: 9px!important;
    width: 20px;
}
.sidebar .widget {
    margin-bottom: 15px;
}

/* TABLETS */
@media (max-width: 768px) {
  div.vc_custom_1435057830213{
    margin-top: 0 !important;
  }
  .woocommerce ul.products li.product {
    width: 50%!important;
}
  .blog.small .yit_post_content .post-title {
    padding: 0 15px;
    line-height: 23px;
    margin-top: 27px;
    margin-bottom: 0px;
    font-size: 14px;
}
#header-row .header-wrapper div.header-row-left, #header-row .header-wrapper div.header-row-right {
    display: none;
}
#header.skin1 #logo {
    margin-right: 10px;
}
.search  h2{
    padding: 0 15px;
}
#header-row .header-wrapper div.header-row-middle {
    padding: 0px;
}
#header-row, #header-row .widget, #header-row p {
    display: block!important;
}
#header-row {
    padding: 5px;
}
#header-row .container {
    width: 100%;
}
#header.skin1 #header-container .container .header-wrapper {
    padding-top: 20px;
}
  .blog.small .yit_the_content .read-more {
    margin-top: 0px;
}
  .blog.small .yit_post_meta {
    margin: 5px 22px;
    padding-top: 3px;
    border-top: 1px solid;
    line-height: 1.8em;
    font-size: 8px;
}
  .blog.small h3.post-title a{
   font-size: 13px;
    }
}


/* MOBILE PHONES */
@media (max-width: 480px) {
  
  div.vc_custom_1435060726750{
 	  background-size: cover;
  }
  .blog .post {
    height: auto;
}
.top_header_cntcts>b {
    margin-right: 1em!important;
    font-size: 1.2em;
    text-transform: none;
}
  #copyright .right {
    margin-top: -51px;
}
.search .col-xs-6 {
    width: 100%;
}
  .woocommerce ul.products li.product {
    width: 100%!important;
}
 #first {
    padding-top: 0px;
    padding-bottom: 0px;
}
  .d-480-none {
    display: none;
  }
  
}

/* IPAD PORTRAIT */
@media (min-width: 768px) and (max-width: 979px) {
  div.vc_custom_1435761276082 {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
  }
}

span.banner-image-slogan, span.banner-image-subslogan{
   text-shadow: 3px 3px 2px #000;
  }
@media screen and (min-width:992px) {
	.single-product.woocommerce div.product div.images {
        max-width: 67%;
    }
}

#choose_sdek_office {
	display: none;
}
